# SPDX-License-Identifqier: MIT
%global forgeurl https://gitlab.com/mitradranirban/samaanovf
Version:   2.301
Release:   %autorelease

%forgemeta

URL: %{forgeurl}
VCS: git:https://github.com/mitradranirban/samaano-fonts.git
Source0: %{forgesource} 
%global fontfamily    samaano        
%global fontlicense    OFL-1.1
%global fontlicenses      OFL.txt
%global fontdocs       README.md   
%global fontdocsex        %{fontlicenses}
%global fontsummary       Monospace Multi-Lingual Multi-axis Variable Font
%global fonts            *.otf
%global fontconfs        56-0-%{fontpkgname}.conf
BuildRequires: fonttools
%global fontdescription  %{expand:
Samaano is a variable width, weight, and slant axes mono-space font created 
using mostly rectangular components. It is fully created using open source
tools. It covers a wide range of Latin, Greek and Devanagari based languages.
}

%fontpkg 

%prep
%forgesetup

%build
ttx src/Samaano-VF.ttx
mv src/Samaano-VF.otf .
%fontbuild

%install
%fontinstall

%check
%fontcheck

%fontfiles

%changelog
%autochangelog
